Bug 71827 - ISO path instructions have outdated reference to RedHat
ISO path instructions have outdated reference to RedHat
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: rhl-ig-x86 (Show other bugs)
7.3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Sandra Moore
Sandra Moore
http://www.redhat.com/docs/manuals/li...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-19 14:54 EDT by Bruce Lowekamp
Modified: 2014-08-04 18:23 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-19 16:39:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bruce Lowekamp 2002-08-19 14:54:55 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.0) Gecko/20020605

Description of problem:
In the "Installing from a hard drive" section of rhl-ig-x86(EN)-7.3-HTML-RHI
(2002-05-02T15:13-0400)


When the hard-disk based installation went from directory-of-rpm-files to ISO
images, the comment about removing the RedHat directory from the path to the
install files was retained although no longer relevant.

In:
Enter the device name of the partition containing the Red Hat ISO images. There
is also a field labeled Directory holding images. If the ISO images are not in
the root directory of that partition, enter the path to the ISO images (for
example, if the ISO images are in /test/new/RedHat, you would enter /test/new).

The parenthetical comment should be (for example, if the ISO images are in
/test/new, you would enter /test/new)




Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
mistake in instructions

Additional info:

Might be better to have a comment about what "root directory of that partition
means" instead, (for example, if you have a /home partition and put the ISO
images in /home/redhat before installing a new version of the operating system,
enter /redhat as the directory of /home to search for the ISOs.)
Comment 1 Sandra Moore 2002-08-19 16:38:58 EDT
Thanks! I'll make sure this gets changed when we begin working on our next
release of the documentation.
Comment 2 Sandra Moore 2002-09-26 13:48:44 EDT
Thanks again for the feedback. This correction has been made and committed to CVS.

Note You need to log in before you can comment on or make changes to this bug.